{

    "AbilityName": "Card_BD_Test",

    "DefaultModifier":

    {

        "OnAdded":

        [

            {

                "$type":"MoleMole.ApplyModifier",

                "ModifierName":"Frozen_Modifiers",

                "Target":"Self",

            }

        ]

    },



    "Modifiers" : 

    {

        //附加冰冻Modifiers

        "Frozen_Modifiers": 

        {

            "ModifierStacking" : "Unique",

            "Duration": -1,

            "IgnoreTimeScale" : false,



            "OnHitOther":

            [

                {

                    "$type":"MoleMole.ApplyModifier",//添加冰冻Buff

                    "ModifierName":"Frozen_Buff",

                    "Target":"SelfAttackTarget",

                },

            ]

        },   

        //冻结

        "Frozen_Buff": 

        {

            "Duration": "%Frozen_Duration",

            "Buff": 

            {

                "BuffID": 103001,//冰冻

                "IsOverrideDuration" : true

            }

        },

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "Frozen_Duration" ://冰冻持续时长

        {

            "Value" : 30

        },

    }

}